/* =========== bandera menu especial ===========*/

#estrellita{
    z-index: 999;
    position: fixed;
    top: 0;
    right: 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    margin-top: 154px;
    padding: 5px 10px;
    color: #fff;
    border-radius: 5px 0 0 5px;
    background-color: #00cc33;
    transition: all .3s ease;
}
#estrellita svg { width: 100%; height: 100%;}
#estrellita img {
    /*animacion*/
    animation-name: star_especial;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    }
    @keyframes star_especial {
    0% 		    { opacity: 1; transform: scale(1)}
    25% 		{ opacity: 1; transform: scale(1.2)}
    30% 		    { opacity: 1; transform: scale(1)}

    50% 		{ opacity: 1; transform: scale(1)}
    75% 		{ opacity: 1; transform: scale(1.2)}
    80% 		    { opacity: 1; transform: scale(1)}

    80% 		{ opacity: 1; transform: scale(1)}
    100% 		{ opacity: 1; transform: scale(1.2)}
    }

#splash_base{
    z-index: 9999;
    position: fixed;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    padding: 0 20px;
    color: #fff;
    background-color: rgba(0, 0, 0, .8);
    box-sizing: border-box;
    transition: all .3s ease;
}
.splash_base_hide{
    transform: translateX(100vw);
}

#splash_box{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    padding-bottom: 15px;
    background-color: rgba(0,0,0, 1);
    border-radius: 8px;
}
/* =========== splash Cabecera ===========*/



#splash_cabecera_fecha_bg svg {width: 100%; height: 150px;}


#splash_cabecera_titulo{
    padding-left: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 1.5em;
    text-transform: uppercase;
}

#splash_foto, #splash_foto img  { width: 100%; height: auto; border-radius: 8px 8px 0 0 ; border-color: transparent;}

#splash_cuerpo p{
    height: auto;
    color: #fff;
    margin: 0;
    padding: 10px 5%;
    font-family: 'roboto';
    font-size: 1.4em;
    line-height: 1em;
    text-align: center;
    box-sizing: border-box;
}
.splash_detalle{
    display: block;
    color: #fff;
    font-weight: 400;
    margin-top: 10px;
    font-size: .7em;
    line-height: 1.1em;
}
span.splash_link{
    display: block;
    width: 100%;}
.splash_link a{
    color:#00cc33;
    text-decoration: underline;
}
#splash_pata{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    box-sizing: border-box;
}
a #splash_boton {color: #fff;}
#splash_boton img{ width: 20px; height: 20px; margin-bottom: -4px;}
#splash_boton{
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 600;
    margin: 5px 0; 
    padding: 5px 15px;
    background-color: rgba(50,200,93, 1);
    border-radius: 8px;
}
#splash_boton:hover{ background-color: grey;}
/* =========== cerrar ===========*/
#splash_cerrar img{width: 100%; height: 100%;}
#splash_cerrar{
    position: absolute;
    top: 50%;
    left: 0;
    width: 25px;
    height: 25px;
    margin-bottom: -10px;
    margin-left: -10px;
    padding: 0px;
    background-color: #ff6699;
    border-radius: 50%;
}

#splash_time{
	z-index: 99999;
	position: fixed;
	width: auto;
	height: auto;
	padding: 5px;
	bottom: 0;
	right: 0;
	color: #fff;
	font-size: .7em;
	user-select: none;
}


























/* =========== Splash_page ===========*/
#splash_page{
    z-index: 99;
    position: fixed;
    top: 140px; right:0;
    width: 100vw;
    height: 100vh;
    padding-bottom: 200px;
    color: #fff;
    background-color: #fff;
    box-sizing: border-box;
    overflow-y: scroll;
    transition: all .3s ease;
}
#splash_page_cabecera{
z-index: 9;
position: fixed;
top: 0; right: 0;
display: flex;
justify-content: center;
align-items: center;
width: 100%;
height: 40px;
margin-top: 100px;
background-color: #00cc33;
box-sizing: border-box;
transition: all .3s ease;
}
#splash_page_cerrar{
    position: absolute;
    left: 0;
    margin-left: 10px;
    box-sizing: border-box;
}
#etiqueta_especial img {width: 25px; height: 25px; margin-right: 5px; margin-bottom: 10px;}
#etiqueta_especial{
    position: absolute;
    left: 0; bottom: 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    width: auto;
    height: auto;
    padding: 0px 10px 0px  0px;
    color: #fff;
    font-family: 'Roboto';
    text-align: center;
    background-color: #00cc33;
    border-radius: 0 5px 5px 0;
}



























































@media screen and (min-width: 500px) {
    #splash{ display: none; }
  }
